@charset "UTF-8";
/*###################   CONTACT ACCORDION PANEL   #####################*/
.AccordionPanelContent #formBox {
	float: left;
	width: 500px;
	margin-top: 25px;
	clear: none;
}
.AccordionPanelContent #formBox h2 {
	padding-left: 23px;
	font-size: 1.5em;
	font-weight: bold;
}
.AccordionPanelContent #formBox #visaMC {
	clear: both;
	float: left;
	width: 210px;
	margin-left: 285px;
	margin-top: 40px;
}
.AccordionPanelContent #contactDetails {
	float: left;
	width: 275px;
	height: 425px;
	position: relative;
	clear: none;
}
.AccordionPanelContent #contactDetails #coInfo {
	float: left;
	width: 275px;
	margin-top: 25px;
	clear: both;
}
.AccordionPanelContent #contactDetails #coInfo h1{
	font-size: 1.3em;
	color: #333;
	font-weight: normal;
}
.AccordionPanelContent #contactDetails #coInfo h2{
	font-size: 1.8em;
	color: #6F8EB2;
	font-weight: bold;	
}
/*============   FOLLOW US DETAIL BOX   ==================*/
.AccordionPanelContent #contactDetails #followUs {
	float: left;
	width: 275px;
	margin-top: 25px;
	clear: both;
}
.followUsText {
	display: block;
	padding-bottom: 10px;
	font-size: 1.2em;
	font-weight: bold;
}
/*==============   SOCIAL LINK BUTTONS   ====================*/
/* Facebook */
.AccordionPanelContent #contactDetails #followUs #fb {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#fb a:link, #fb a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smFacebookBtn.png) no-repeat left top; } 
#fb a:hover  {	background-position: left bottom;	}	
/* Google Plus */
.AccordionPanelContent #contactDetails #followUs #gp {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#gp a:link, #gp a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smGplusBtn.png) no-repeat left top; } 
#gp a:hover  {	background-position: left bottom;	}
/* Twitter */
.AccordionPanelContent #contactDetails #followUs #tw {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#tw a:link, #tw a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smTwitterBtn.png) no-repeat left top; } 
#tw a:hover  {	background-position: left bottom;	}
/* Linkedin */
.AccordionPanelContent #contactDetails #followUs #ln {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#ln a:link, #ln a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smLinkedinBtn.png) no-repeat left top; } 
#ln a:hover  {	background-position: left bottom;	}
/* Flickr */
.AccordionPanelContent #contactDetails #followUs #fr {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#fr a:link, #fr a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smFlickrBtn.png) no-repeat left top; } 
#fr a:hover  {	background-position: left bottom;	}
/* Youtube */
.AccordionPanelContent #contactDetails #followUs #yt {
	float: left; width: 150px;	clear: both; margin-left: 10px; }
#yt a:link, #yt a:visited {	
	width: 150px; height:35px;	display:block;	text-indent: -15000px;
	background: url(../x-images/nav/socialMedia/smYoutubeBtn.png) no-repeat left top; } 
#yt a:hover  {	background-position: left bottom;	}
/*=====================   PHONE NUM  ==========================*/
.AccordionPanelContent #contactDetails #phNum {
	float: left;
	position: absolute;
	height: 25px;
	width: 175px;
	left: 5px;
	top: 385px;
}

/*################ GALLERY PUSEDO ACCORION BARS  #####################*/
/*================   Main Nav Bar ABOUT   =================*/
#mainContent #accBarsAbout {
	float: left;
	}
#accBarsAbout a:link, #accBarsAbout a:visited {	
	width: 800px;
	height:40px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/accBars/mcAbout.png) no-repeat left top;
	} 
#accBarsAbout a:hover  {
	background-position: left bottom;
	}		
/*================   Main Nav Bar SERVICES  =================*/
#mainContent #accBarsServices {
	float: left;
	}
#accBarsServices a:link, #accBarsServices a:visited {	
	width: 800px;
	height:40px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/accBars/mcServices.png) no-repeat left top;
	} 
#accBarsServices a:hover  {
	background-position: left bottom;
	}	
/*================   Main Nav Bar CONTACT  =================*/
#mainContent #accBarsContact {
	float: left;
	}
#accBarsContact a:link, #accBarsContact a:visited {	
	width: 800px;
	height:40px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/accBars/mcContact.png) no-repeat left top;
	} 
#accBarsContact a:hover  {
	background-position: left bottom;
	}	
/*###################  ACCORDION CONTENT TEXT FORMAT  #########################*/	
#accTextBox {
	float: right;
	width: 550px;
	padding: 25px 50px 25px 25px;
	font-size: 1.3em;
	line-height: 1.6em;
	overflow: auto;
}
.accContentImg {
	float: left;
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 425px;
	width: 175px;
	left: 0px;
	top: 40px;
}
.pBold0 {
	font-weight: bold;
	font-size: 1.1em;
}
.pBold1 {
	font-size: 1.3em;
	font-weight: bold;
}
.pBold2 {
	font-weight: normal;
	font-size: 1.6em;
}
/*####################  GALLERY FORMAT  ########################*/
/*==============   Blue Bar Gallery Header  ==================*/
#snGalHdr {
	height: 30px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 120px;
}
#mcGalHdr {
	height: 30px;
	width: 800px;
	position: absolute;
	left: 0px;
	top: 120px;
	z-index: 20;
}
/*=========   Gallery Sliding Panel Text Box   ================*/
#slpText {
	height: 290px;
	width: 185px;
	background: #333333;
	float: left;
	margin: 65px 0px 0px 40px;
	position: relative;
}
#lspText h2 {
	font-size: 1.2em;
	color: #CCC;
}
#slpText h3 {
	font-size: 1em;
	color: #999;
	padding-left: 10px;
	margin-top: 7px;
	display: block;
}
/*=========   Gallery Sliding Panel Text Box   ================*/
#spText {
	height: 290px;
	width: 185px;
	background: #333333;
	float: left;
	margin: 65px 0px 0px 40px;
	position: relative;
}
#spText h2 {
	font-size: 1.2em;
	color: #CCC;
}
#spText h3 {
	font-size: 1em;
	color: #999;
	padding-left: 10px;
	margin-top: 7px;
	display: block;
}

/*=========   Gallery VIEW WEBSITE Sliding Panel Text Box   ================*/
#viewWebsite {
	float: left;
	position: absolute;
	height: 35px;
	width: 150px;
	top: 250px;
	}
#viewWebsite a:link, #viewWebsite a:visited {	
	width: 150px;
	height:35px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/gallery/viewWebsite.png) no-repeat left top;
	} 
#viewWebsite a:hover  {
	background-position: left bottom;
	}	

/*=========   Gallery Sliding Panel Video Container   ================*/
#galVidBox/* positioned box for tabbed panels*/ {
	height: 300px;
	width: 510px;
	background: #333 url(../x-images/gallery/vidGalBkg.jpg);
	float: left;
	margin: 65px 0px 0px 15px;
}

/*#galVidBox, #ytapiplayer2 {
	height: 262px;
	width: 475px;
	background: #333 url;
	float: left;
	margin: 65px 0px 0px 15px;	
}*/
/*=========   Gallery Contact Promo Container   ================*/
#galPromoBox/* positioned box for tabbed panels*/ {
	height: 410px;
	width: 800px;
	background: url(../x-images/gallery/galPromoBox1.jpg);	
}
#promoHdr {
	position: absolute;
	height: 30px;
	width: 600px;
	left: 100px;
	top: 80px;	
}

#promoHdr h1 {
	font-size: 1.5em;
	letter-spacing: 0.1em;
	color: #e5e5e5;
}
#promoBody {
	font-size: 1.4em;
	color: #CCC;
	position: absolute;
	width: 600px;
	left: 120px;
	top: 120px;
	line-height: 1.9em;
}
.promoTextB {
	font-weight: bold;
	color: #e5e5e5;	
}
/*=============   promo contactBtn  =======================*/
#promoBtn {
	position: absolute;
	left: 510px;
	top: 280px;
	z-index: 100;
	}
#promoBtn a:link, #promoBtn a:visited {
	height: 35px;
	width: 150px;
	display: block;
	text-indent: -15000px;
	background: url(../x-images/gallery/contactBtn.png) no-repeat left top;
	} 
#promoBtn a:hover  {
	background-position: left bottom;
	}		
#promoBtn a.current  {
	background-position: left bottom;
	cursor: default;
	}			
/*=========   Gallery Tabbed Panel Container   ================*/
#galTPbox/* positioned box for tabbed panels*/ {
	height: 300px;
	width: 525px;
	background: url(../x-images/gallery/tpBkgrnd250.jpg);
	float: left;
	margin: 55px 0px 0px 15px;
}	
 #footer p {
	font-size: .02em;
	color: #999;	
 }
/*==============   Gallery Display Nav Buttons  ==================*/
.galLBtn {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 23px;
	top: 485px;
	z-index: 10;
}
.galRBtn {
	height: 38px;
	width: 38px;
	position: absolute;
	right: 15px;
	top: 485px;
	z-index: 10;
}
.galBlankBtnL {
	height: 38px;
	width: 38px;
	position: absolute;
	left: 23px;
	top: 365px;
	z-index: 20;
}
.galBlankBtnR {
	height: 38px;
	width: 38px;
	position: absolute;
	right: 15px;
	top: 365px;
	z-index: 20;
}
/*==============   Gallery Display Background DropShadow  ==================*/
.dropShadowL {
	height: 403px;
	width: 7px;
	position: absolute;
	left: 0px;
	top: 120px;
	z-index: 10;
}
.dropShadowB {
	height: 7px;
	width: 800px;
	position: absolute;
	left: 0px;
	top: 523px;
	z-index: 10;
}
.dropShadowR {
	height: 403px;
	width: 7px;
	position: absolute;
	right: 0px;
	top: 120px;
	z-index: 10;
}
/*################## SHARE BOX  #######################*/
#shareBox {
	float: left;
	height: 35px;
	width: 200px;
	background: url(../x-images/gallery/shareBox.jpg) no-repeat;
	padding-top: 12px;
	padding-left: 600px;
}
#shareBox a {
	float: left;
	width: 20px;
	padding-left: 10px;
}

/*##################  FOOTER  #########################*/
/*================  LEGAL CONTAINER   =================*/
#footer #legal {
	position: absolute;
	top: 5px;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 800px;
	left: 0px;
}
/*================   PRIVACY POLICY  =================*/
#privacy {
	float: right;
	}
#privacy a:link, #privacy a:visited {
	height: 15px;
	width: 85px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/main/privacy.png) no-repeat;
	margin: 0px 0px 0px 10px;
	} 
#privacy a:hover  {
	background-position: left bottom;
		}		
#privacy a.current  {
	background-position: left bottom;
		}		
/*================   TERMS OF USE  =================*/
#terms {
	float: right;
	}
#terms a:link, #terms a:visited {
	height: 15px;
	width: 80px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/main/terms.png) no-repeat;
	margin: 0px 0px 0px 10px;
	} 
#terms a:hover  {
	background-position: left bottom;
		}		
#terms a.current  {
	background-position: left bottom;
		}		
/*================   COPYRIGHT  =================*/
#copyright {
	float: right;
	}
#copyright a:link, #copyright a:visited {
	height: 15px;
	width: 85px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/main/copyright.png) no-repeat;
	margin: 0px 0px 0px 10px;
	} 
#copyright a:hover  {
	background-position: left bottom;
		}		
#copyright a.current  {
	background-position: left bottom;
		}			
/*================   WEBDESIGN  =================*/
#webdesign {
	float: right;
	}
#webdesign a:link, #webdesign a:visited {
	height: 15px;
	width: 115px;
	display:block;
	text-indent: -5000px;
	background: url(../x-images/nav/main/webdesign.png) no-repeat;
	margin: 0px 0px 0px 10px;
	} 
#webdesign a:hover  {
	background-position: left bottom;
		}		
#webdesign a.current  {
	background-position: left bottom;
		}
#legalText    {
	margin-top: 160px;
	font-size: 1.2em;
	width: 750px;
	overflow: auto;
	padding-right: 50px;
	height: 405px;
}

.AccordionPanelContent #introVid {
	width: 750px;
	margin-left: 25px;
}
